<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}


{% block css %}
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
{% endblock css %}

{% block script %}
    <script src="{% static 'js/story_delapan.js' %}"></script>

{% endblock script %}

{% block content %}


<div class="col">
      <div class="row d-flex justify-content-center">
          <div class="col-xl-12 col-sm-12 ">
                    <h1 class="text-center title pt-5 pb-3"><br><b>Search for Books!</b></h1>
            </div>

          <div class="col-xl-12 col-sm-12 d-flex justify-content-center pt-3 pb-5">
              
              <form action="">
                  <div class="input-group mb-4 border rounded-pill p-1">
                    <div class="input-group-prepend border-0">
                      <button id="search" type="button" class="btn btn-link text-info"><i class="fa fa-search"></i></button>
                    </div>
                    <input id = "search-box" type="text" placeholder="Try Al-Qur'an" aria-describedby="button-addon4" class="form-control bg-none border-0">
                  </div>
             </form>
                  
                
          </div>
    </div>

    <div class = "book-list">
        <h3 class = "text-center pb-3"> Results </h3>
            <div id = "list-output"> 
                <table class="table table-hover">
                    <thead>
                        <tr>
                            <th scope="col">Cover</th>
                            <th scope="col">Title</th>
                            <th scope="col">Author</th>
                            <th scope="col">Publisher</th>
                        </tr>
                    </thead>
                    
                    
                        <tbody>
                        <tr>
                        </tr>
                        </tbody>
                    
                </table>
            </div>

        </div>
</div>


{% endblock content %}